Kerbal Space Program - Bug #1112

Large ASAS control not updated on 0.21
07/25/2013 03:35 AM - kitoban

Status: Not a Bug Start date: 07/25/2013
Severity: Normal % Done: 0%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.21 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Large ASAS control description and information still reflects pre-update functionality. this does not look to be in-line with the updated
smaller version.

e Mouse over Large ASAS controller
¢ information is still pre-0.21

Also there is no included reaction wheels, which may be a design decision but as the smaller module received them and the above
information was not updated this looks more likely an omission rather than a design choice.

History

#1 - 07/25/2013 07:34 AM - Ted
- Status changed from New to Not a Bug

- % Done changed from 0 to 100

This was a design decision. The Large ASAS has no room for reaction wheels.

#2 - 07/28/2013 04:17 AM - kitoban

Although 0.21.1 has fixed the reaction wheels the description is still pre-asas change and does not look to match the part anymore.
